# $mediaplayer.getPlayListPos Get the position for the current song.
Usage
    $mediaplayer.getPlayListPos()
Description
Get the song's position in the player list. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.getPlayListPos()
See also
media player module documentation, mediaplayer.getplaylistpos

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011